PHP Manual
Prev |  | Next

# SWFButton

(PHP 4 >= 4.0.5)

SWFButton -- SWFButton Class

## Description

## Class Members

### Methods

SWFButton->__construct()
SWFButton->addAction()
SWFButton->addASound()
SWFButton->addShape()
SWFButton->setAction()
SWFButton->setDown()
SWFButton->setHit()
SWFButton->setMenu()
SWFButton->setOver()
SWFButton->setUp()

Prev | Home | Next
SWFBitmap->getWidth() | Up | SWFButton->__construct()